» Ubuntu » Пакеты

Error

two or more packages specified (mercurial-git oneiric)